#container { width:982px; padding-right:2px; font-family: helvetica-neue, helvetica, arial, sans-serif; }
#main {  }
#content {  }
#content .grid2col .column.first { width:774px; padding:0 5px; background:url(http://trailers.apple.com/trailers/global/images/content_bg.gif) repeat-y 0 0;  }

/* header
----------------------------- */
#content #studioheader { margin:0 -5px; padding:24px 29px 10px; *padding-bottom:0; background:url(http://trailers.apple.com/trailers/global/images/content_bgtop.gif) no-repeat 0 0; }
#content #studioheader h2 { font-size:26px; color:#6f6f6f; margin-bottom:0.5em; }
#content #studioheader h2.hero { margin-top: -23px; margin-left: -27px; }
#content #studioheader { font-size:11px; }
#content #studioheader ul.sort { float:left; }
#content #studioheader ul.sort li { display:block; float:left; line-height:1.4em; padding-right:6px; color:#b1b2b2; }
#content #studioheader ul.sort li.end { margin-left:3px; padding-left:8px; border-left:1px solid #b5b5b5; }
#content #studioheader ul.sort li a { color:#7a8aa0; }
#content #studioheader ul.sort li a.active { color:#7a7b7b; font-weight:bold; }
#content #studioheader ul.sort li a.active:hover { text-decoration:none; cursor:default; }

/* sidebar boxes
----------------------------- */
#main .sidebox#moviestudios li, #main .sidebox#moviegenres li { margin:8px 2px; }
#fox .fox a, #sony-pictures .sony-pictures a, #dreamworks .dreamworks a, #fox-searchlight .fox-searchlight a, #lions-gate .lions-gate a, #mgm .mgm a, #miramax .miramax a, #newline .newline a, #paramount-classics .paramount-classics a, #paramount .paramount a, #sony .sony a, #touchstone .touchstone a, #universal .universal a, #focus-features .focus-features a, #disney .disney a, #wb .wb a, #fineline .fineline a, #independent .independent a, #warner-independent-pictures .warner-independent-pictures a, #turner .turner a, #newmarket .newmarket a, #rogue-pictures .rogue-pictures a, #picturehouse .picturehouse a, #imax .imax a, #weinstein .weinstein a, #magnolia .magnolia a, #thinkfilm .thinkfilm a, #paramount-vantage .paramount-vantage a, #fox-atomic .fox-atomic a, #hollywoodpictures .hollywoodpictures a, #family .family a, #comedy .comedy a, #drama .drama a, #science-fiction .science-fiction a, #horror .horror a, #romance .romance a, #fantasy .fantasy a, #action-and-adventure .action-and-adventure a, #documentary .documentary a, #foreign .foreign a, #thriller .thriller a, #musical .musical a { color:#000; font-weight:bold; cursor:default; }
#fox .fox a:hover, #sony-pictures .sony-pictures a:hover, #dreamworks .dreamworks a:hover, #fox-searchlight .fox-searchlight a:hover, #lions-gate .lions-gate a:hover, #mgm .mgm a:hover, #miramax .miramax a:hover, #newline .newline a:hover, #paramount-classics .paramount-classics a:hover, #paramount .paramount a:hover, #sony .sony a:hover, #touchstone .touchstone a:hover, #universal .universal a:hover, #focus-features .focus-features a:hover, #disney .disney a:hover, #wb .wb a:hover, #fineline .fineline a:hover, #independent .independent a:hover, #warner-independent-pictures .warner-independent-pictures a:hover, #turner .turner a:hover, #newmarket .newmarket a:hover, #rogue-pictures .rogue-pictures a:hover, #picturehouse .picturehouse a:hover, #imax .imax a:hover, #weinstein .weinstein a:hover, #magnolia .magnolia a:hover, #thinkfilm .thinkfilm a:hover, #paramount-vantage .paramount-vantage a:hover, #fox-atomic .fox-atomic a:hover, #hollywoodpictures .hollywoodpictures a:hover, #family .family a:hover, #comedy .comedy a:hover, #drama .drama a:hover, #science-fiction .science-fiction a:hover, #horror .horror a:hover, #romance .romance a:hover, #fantasy .fantasy a:hover, #action-and-adventure .action-and-adventure a:hover, #documentary .documentary a:hover, #foreign .foreign a:hover, #thriller .thriller a:hover, #musical .musical a:hover { text-decoration:none; }

#main .sidebox.popup { min-height:65px; _height:65px; }
#main .sidebox.popup select { width: 160px; margin: 20px 0; }

#main .sidebox#soundtracks ul li a { clear:both; display:block; color:#555; line-height:1.2em; }
#main .sidebox#soundtracks ul li img { border:1px solid #a8a8a8; margin-top:12px; float:left; }
#main .sidebox#soundtracks ul li strong { margin-top:10px; margin-bottom:2px; width:98px; float:right; }
#main .sidebox#soundtracks ul li span { float:right; text-align:left; width:98px; }

/* trailer grid
----------------------------- */
#content #studiotrailers { position:relative; width:736px; padding:0 19px 30px; }
#content #trailergrid ul { display:inline-block; margin-bottom:2em; clear:both; width:750px; _margin-right:-28px; }
#content #trailergrid ul:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
#content #trailergrid ul ul { width:auto; margin-bottom:0; _margin-right:0; }
#content #trailergrid ul li { float:left; width:136px; overflow:hidden; font-size:11px; line-height:1.4em; margin:0 14px 0 0;  }
#content #trailergrid ul li h3 { font-size:11px; line-height:1.3em; margin:10px 0 4px; }
#content #trailergrid ul li h3 a { color:#009cda; }
#content #trailergrid ul li a.itunes { display:block; padding-left:23px; min-height:16px; line-height:16px; margin:0.6em 0; font-weight:bold; color:#444; background:url(http://trailers.apple.com/trailers/global/images/category_icon_itunes.png) no-repeat; }
#content #trailergrid ul li img { border:1px solid #b7b7b7; }
#content #trailergrid ul li li { color:#666; float:none; width:auto; min-height:0; margin:0; padding:0;  }
#content #trailergrid ul li li.rating { /*color:#444; font-weight:bold; padding-top:0.5em; */ }

/* pagination
----------------------------- */
#content ul.pagenav { float:right; }
#content ul.pagenav li { display:inline; font-size:11px; }
#content ul.pagenav li a.previous { padding-right:3px; padding-left:8px; border:0; background:url(http://trailers.apple.com/trailers/global/images/category_arrow_previous20080124.gif) no-repeat 0 0.3em; }
#content ul.pagenav li a.next { padding-left:6px; border:0; padding-right:8px; background:url(http://trailers.apple.com/trailers/global/images/category_arrow_next20080124.gif) no-repeat 100% 0.3em; }
#content ul.pagenav li.disabled a.previous { background-image:url(http://trailers.apple.com/trailers/global/images/category_arrow_previous_disabled20080124.gif); }
#content ul.pagenav li.disabled  a.next{ background-image:url(http://trailers.apple.com/trailers/global/images/category_arrow_next_disabled20080124.gif); }
#content ul.pagenav li.disabled a { color:#aaa; text-decoration:none; cursor:default; }
#content ul.pagenav li a { color:#7a8aa0; padding-right:5px; padding-left:7px; border-right:1px solid #b1b2b2; }
#content ul.pagenav li a.end { border:0; padding-right:0; }
#content ul.pagenav li a.active { color:#7a7b7b; font-weight:bold; }
#content ul.pagenav li a.active { text-decoration:none; cursor:default;}
#studioheader ul.pagenav { margin-right: -5px; }
#content #studiotrailers ul.pagenav { position:absolute; bottom:0; _bottom:-1px; left:19px; width:736px; padding:0 24px 20px; margin:0 -24px; text-align:right; background:url(http://trailers.apple.com/trailers/global/images/content_bgbottom.gif) no-repeat 0 100%; }

/* iPad
----------------------------- */
body.ipad,
body.ipad #content #studioheader { font-size: 17px; line-height: 1.4em; }
body.ipad #content ul.pagenav li,
body.ipad #content #trailergrid ul li,
body.ipad #content #trailergrid ul li h3,
body.ipad #main .sidebox { font-size: 14px; }
body.ipad #content #trailergrid ul li .rating { font-size: 12px; }
body.ipad #productheader { padding-top: 20px; }
body.ipad #productheader ul li a { margin-top: .45em; }

body.ipad #globalfooter #breadcrumbs,
body.ipad #globalfooter { font-size: 14px; }
body.ipad #globalfooter .gf-sosumi { width: 100%; border-top: none; }

body.ipad #content ul.pagenav li a.next,
body.ipad #content ul.pagenav li a.previous { background-position-y: .4em; }
